Subject: V5

From: [email-masked]
Date: Tue, 21 Sep 93 12:06:59 -0600

What's new in R386v5 that isn't in v4?  Like, does it do animation,
etc?  (This would be helpful for me as I have always wanted to do some
VR multimedia presentations, etc.)

Also, what's the address for FTPmail?  And, is there Pascal or C source
for UUdecode so that I can decode it on my non-network 486 without
using (ugh) Kermit?

                    Joshua Shagam